phpmyadmin/phpmyadmin Security Advisories for 4.8.x-dev (2)